/* VIGNETTES */

/* accès privé */
.vig_acces_prive{
position:relative; 
overflow:visible;
display:block;
width:100%; text-align:left;
font-family:Trebuchet MS, Arial;font-size:9pt;
padding-left:5px;
}
.vig_acces_prive_lien_inscrire{
text-decoration:underline;cursor:pointer;font-weight:bold;
}
.vig_acces_prive_saisie{
width:170px; border:1px solid #dddddd;background-color:#f4f4f4; font-size:9pt;
background-image:url('./../images/fol58_fd_saisie.jpg');
background-repeat:repeat-x;color:#555555;
}
.vig_acces_prive_saisie_pass{
width:120px; border:1px solid #dddddd;background-color:#f4f4f4; font-size:9pt;
background-image:url('./../images/fol58_fd_saisie.jpg');
background-repeat:repeat-x;color:#555555;
}
.vig_acces_prive_alerte{
text-align:center; color:#ff2200; font-size:9pt; padding-top:5px; padding-bottom:5px;}
.vig_acces_prive_bouton_ok{
cursor:pointer;width:31px; height:20px; text-align:center; font-size:9pt; border:0px; background-color:transparent;
background-image:url('./../images/ok_btn.gif');
background-repeat:no-repeat;
}
.vig_acces_prive_bouton_deco{
cursor:pointer;width:31px; height:20px; text-align:center; font-size:9pt; border:0px; background-color:transparent;
background-image:url('./../images/deconnect_btn.gif');
background-repeat:no-repeat;
}
.vig_acces_prive_bouton_id{
cursor:pointer;width:31px; height:20px; text-align:center; font-size:9pt; border:0px; background-color:transparent;
background-image:url('./../images/compte_btn.gif');
background-repeat:no-repeat;
}

/* inscription newsletter */
.vig_inscription_newsletter{
position:relative; 
overflow:visible;
display:block;
width:180px; height:120px; text-align:center;
font-family:Trebuchet MS, Arial;font-size:9pt;
padding-left:5px;
}
.vig_inscription_newsletter_saisie{
width:120px; border:1px solid #dddddd;background-color:#f4f4f4; font-size:9pt;
background-image:url('./../images/fol58_fd_saisie.jpg');
background-repeat:repeat-x;color:#555555;
}
.vig_inscription_newsletter_bouton{
cursor:pointer;width:31px; height:20px; text-align:center; font-size:9pt; border:0px; background-color:transparent;
background-image:url('./../images/add_newsletter.gif');
background-repeat:no-repeat;
}
.vig_inscription_newsletter_info{font-size:8pt; line-height:14px;text-align:left;}
.vig_inscription_newsletter_confirm{
text-align:center; color:#ff2200; font-size:9pt; line-height:60px;}

/* moteur de recherche */
.vig_moteur_recherche{
position:relative; 
overflow:visible;
display:block;
width:100%; height:60px; text-align:center;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_moteur_recherche_saisie{
width:120px; border:1px solid #dddddd;background-color:#f4f4f4; font-size:9pt;
background-image:url('./../images/fol58_fd_saisie.jpg');
background-repeat:repeat-x;color:#555555;
}
.vig_moteur_recherche_bouton{
cursor:pointer;width:31px; height:20px; text-align:center; font-size:9pt; border:0px; background-color:transparent;
background-image:url('./../images/loupe_search.gif');
background-repeat:no-repeat;
}

/* liste pages mises à jour */
.vig_liste-page-maj{
position:relative; 
overflow:visible;
display:block;
width:100%; text-align:justify;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_liste-page-maj_on{
position:relative; 
overflow:visible;
display:block;
width:100%; text-align:justify;background-color:#f4f4f4;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_liste-page-maj_ul{
}
.vig_liste-page-maj_li{margin-left:-40px;
background-image: url('./../images/icone_page.gif');
background-repeat:no-repeat;padding-left:35px;list-style-type:none;}
.vig_liste-page-maj_ligne1{
font-weight:bold;font-size:9pt;
}
.vig_liste-page-maj_ligne2{padding-left:5px;font-size:8pt;
color:#AEB8CC;text-align:left;width:95%;font-style:italic;
}


/* news */
.vig_news{
position:relative; 
overflow:visible;
display:block;
visibility:visible;
width:100%; text-align:justify;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_news_hidden{
position:relative; 
overflow:visible;
display:none;
visibility:hidden;
width:100%; text-align:justify;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_news_nav_td_g{
height:15px;width:16px;background-image:url('./../images/fol58_nav_moins.gif'); background-repeat:no-repeat; cursor:pointer;}
.vig_news_nav_td_d{
height:15px;width:16px;background-image:url('./../images/fol58_nav_plus.gif'); background-repeat:no-repeat; cursor:pointer;}
.vig_news_nav_td_vide{
height:15px;width:16px;}

.vig_news_labeldate{
font-size:10pt; font-weight:bold;}
.vig_news_tab{
border:0px;border-collapse:collapse;width:100%;padding:0px;}
.vig_news_titre_vig{width:100%; font-weight:bold;font-size:8pt;line-height:15px;padding-top:5px;}
.vig_news_chap_vig{width:100%; font-size:8pt;line-height:15px;}
.vig_news_lire{width:100%; text-align:right;padding-bottom:3px;}
.vig_news_lire_lien{color:#B16A00;font-size:8pt;font-weight:bold;padding-right:10px;}

/* agenda */
.vig_agenda{
position:relative; 
overflow:visible;
display:block;
visibility:visible;
width:100%; text-align:center;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_agenda_hidden{
position:relative; 
overflow:visible;
display:none;
visibility:hidden;
width:100%; text-align:center;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_agenda_nav_td_g{
height:15px;width:16px;background-image:url('./../images/fol58_nav_moins.gif'); background-repeat:no-repeat; cursor:pointer;}
.vig_agenda_nav_td_d{
height:15px;width:16px;background-image:url('./../images/fol58_nav_plus.gif'); background-repeat:no-repeat; cursor:pointer;}
.vig_agenda_nav_td_vide{
height:15px;width:16px;}
.vig_agenda_labelmois{
font-size:10pt; font-weight:bold;}
.vig_agenda_tab{
border:0px;border-collapse:collapse;width:100%;padding:0px;}
.vig_agenda_tr{
height:14px;}
.vig_agenda_td_joursem{
width:14%;text-align:center;padding-top:5px;}
.vig_agenda_td_jour{
width:14%;text-align:center;border:1px solid #f4f4f4;}
.vig_agenda_td_jour_vide{
width:14%;text-align:center;border:0px}
.vig_agenda_jour_std{
color:#aaaaaa;}
.vig_agenda_jour_sel{
color:#B16A00;font-weight:bold;}
.vig_agenda_jour_tod{
color:#FF0000;}
.vig_agenda_td_jour_std{
width:14%;text-align:center;border:1px solid #f4f4f4;color:#aaaaaa;}
.vig_agenda_td_jour_tod{
width:14%;text-align:center;border:1px solid #f4f4f4;color:#FF0000;}


/* dossier fichiers */
.vig_dossier-fichiers{
position:relative; 
overflow:visible;
display:block;
width:100%; text-align:left;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_dossier-fichiers_off{
position:relative; 
overflow:visible;
display:block;
width:100%; text-align:left;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_dossier-fichiers_on{
position:relative; 
overflow:visible;
display:block;
width:100%; text-align:left;background-color:#f4f4f4;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_dossier-fichiers_ul{
}
.vig_dossier-fichiers_li{margin-left:-40px;
background-image: url('./../images/fol58_icone_liste.gif');
background-repeat:no-repeat;padding-left:25px;list-style-type:none;line-height:16px;
}
.vig_dossier-fichiers_ligne1{cursor:pointer;text-decoration:underline;
font-weight:bold;font-size:9pt;}
.vig_dossier-fichiers_ligne2{padding-left:5px;font-size:8pt;
color:#AEB8CC;text-align:left;width:95%;font-style:italic;}

/* galerie photos */
.vig_galerie-photo_legende{
z-index:50;
color:#aeb8cc;
margin-bottom:0px;
width:100%;height:20px;
font-size:7pt;
}

/* carroussel photos */
.vig_carroussel_legende{
z-index:50;
color:#aeb8cc;
margin-bottom:0px;
width:100%;height:20px;
font-size:7pt;
}
.vig_carroussel_photo{
border:0px;
}

/* liste liens */
.vig_liste-liens{
position:relative; 
overflow:visible;
display:block;
width:100%; text-align:left;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_liste-liens_on{
position:relative; 
overflow:visible;
display:block;
width:100%; text-align:left;background-color:#f4f4f4;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_liste-liens_ul{
}
.vig_liste-liens_li{margin-left:-40px;
background-image: url('./../images/fol58_icone_liste.gif');
background-repeat:no-repeat;padding-left:25px;list-style-type:none;line-height:16px;
}
.vig_liste-liens_ligne1{
font-weight:bold;font-size:9pt;}
.vig_liste-liens_ligne2{padding-left:5px;font-size:8pt;
color:#AEB8CC;text-align:left;width:95%;font-style:italic;}

/* video externe */
.vig_video-externe{
position:relative; 
display:table; 
overflow:visible;
width:100%; text-align:center;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_video-externe_legende{text-align:center;
width:100%;font-size:8pt;color:#aeb8cc;
}


/* photo */
.vig_photo{
position:relative; 
display:table; 
overflow:visible;
width:100%;text-align:center;
font-family:Trebuchet MS, Arial;font-size:9pt;
line-height:14px;
}
.vig_image_photo{
border:0px;
padding-top:0px;padding-left:0px;padding-right:0px;padding-bottom:0px;
}
.vig_photo_legende{text-align:center;
width:100%;font-size:8pt;color:#aeb8cc;
}


/* video interne */
.vig_video-interne{
position:relative; 
display:table; 
overflow:visible;
width:100%; text-align:center;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.vig_video-interne_legende{text-align:center;
width:100%;font-size:8pt;color:#aeb8cc;
}


/* animation-flash */
.vig_animation-flash{
position:relative; 
display:table; 
overflow:visible;
width:100%; text-align:center;
font-family:Trebuchet MS, Arial;font-size:9pt;
}

/* date-du-jour */
.vig_date-du-jour{
position:relative; 
display:table; 
width:100%; 
font-family:Trebuchet MS, Arial;
}
.vig_tab_date-du-jour{
width:180px;height:180px;border-collapse:collapse;padding:0px;
background-image:url('./../images/fol58_datedujour.jpg');
}
.vig_td_today_date-du-jour{
background-color:#0099CC; width:100%;
font-size:14pt;text-align:center;
font-weight:bold; color:#ffffff;
height:20px;
}
.vig_td_joursem_date-du-jour{width:50px;height:20px;
text-align:left;font-size:9pt;color:#555555;vertical-align:top;padding-left:20px;font-weight:bold;
}
.vig_td_jour_date-du-jour{width:100%;vertical-align:top;font-family:Arial;font-weight:bold;
text-align:center;font-size:60pt;color:#000000;line-height:80px;
}
.vig_td_sem_date-du-jour{height:20px;
text-align:right;font-size:9pt;color:#555555;vertical-align:top;padding-right:20px;font-weight:bold;
}
.vig_td_mois_date-du-jour{
width:100%;
font-size:14pt;text-align:left;
font-weight:bold; color:#E5F4FF;
padding-top:24px;padding-left:20px;padding-bottom:0px;
}
.vig_td_fetes_date-du-jour{
font-size:8pt;text-align:center;width:100%;
color:#888888;
}
